/*
 * Footer
 */
#footer { clear:both; margin:0 auto; text-align:center; display: block; background-color: #0F131F; min-height:100px; }

#footer-inside { width:950px; margin:0 auto; text-align:left; padding:20px 0; color: #ABABAB; }

#footer-left { float:left; width: 430px; padding-left: 30px; }

#footer-right{ float:right; width: 430px; padding-right: 30px; }

#footer a { color:#417893; }

#footer a:link, #footer li a.active { color:#417893; }

#footer a:hover { color:#417893; }